{% load staticfiles %}

<!doctype html>
<html lang="es">
	<head>
		<meta charset="utf-8">
		<meta name="description" content="Pagina Web Fundación Mis Perris">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<link rel="stylesheet" href="{% static "css/stylesheet_template.css" %}">
		<!--<script src="js/jquery.js"></script>
		<script src="js/codigo.js"></script>
		<script src="js/prefix.js" type="test/javascript"></script>
		<script src="js/jquery.bxslider.min.js"></script>
		<link rel="stylesheet" href="css/jquery.bxslider.css">
		<link rel="icon" href="images/logo.png">-->
	</head>
    <body>
        <div class="container">
			<header>
				<div class="logo">
					<img src="{% static "images/logo.png" %}" alt="Logo de Mis Perris">
				</div>

				<nav>
					<a href="#">Inicio</a>
					<a href="#">Quienes Somos</a>
					<a href="#">Servicios</a>
					<a href="#">Contactanos</a>
				</nav>

				<div id="carrusel">
					{% block Carrusel %}
					{% endblock %}
				</div>
<!--
				<div id="carrusel">
					<div>
						<img src="images/adoptados/Apolo.jpg" alt="Imagen de Apolo, un pitbull marrón, sacando su cabeza por la ventada de un auto">
					</div>
					<div>
						<img src="images/adoptados/Duque.jpg" alt="Imagen de Duque, un husky siberiano, junto con su dueña contemplando el horizonte en las montañas">
					</div>
					<div>
						<img src="images/adoptados/Tom.jpg" alt="Imagen de Tom, un Cavalier King Charles Spaniel, descansando en el sillón junto con su dueña">
					</div>
				</div>-->
			</header>

			<section class="body">
				<div class="auth">
					{% block Auth %}
					{% endblock %}
				</div>

				<div class="formulario">
					{% block Formulario %}
					{% endblock %}
				</div>

				<div class="listado">
					{% block Listado %}
					{% endblock %}
				</div>
			</section>

			<footer>
				<div class="foot">
					<p>Desarrollo Web y Movil</p>
				</div>
			</footer>
		</div>
		
		{% block JQuery %}
		{% endblock %}
    </body>
</html>